Bug 196861 - [MAINTAINER] print/fontforge: Update to 20141230
Summary: [MAINTAINER] print/fontforge: Update to 20141230
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL:
Keywords: patch-ready
Depends on:
Blocks:
 
Reported: 2015-01-19 02:09 UTC by Naram Qashat
Modified: 2015-01-25 08:39 UTC (History)
1 user (show)

See Also:


Attachments
fontforge-20141230.patch (1.71 KB, patch)
2015-01-19 02:09 UTC, Naram Qashat
no flags Details | Diff
Poudriere log (197.25 KB, text/plain)
2015-01-19 02:09 UTC, Naram Qashat
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Naram Qashat 2015-01-19 02:09:30 UTC
Created attachment 151817 [details]
fontforge-20141230.patch

Update to 20141230.
Comment 1 Naram Qashat 2015-01-19 02:09:53 UTC
Created attachment 151818 [details]
Poudriere log
Comment 2 John Marino freebsd_committer 2015-01-20 19:15:16 UTC
patch is poudriere-tested, promoting to patch-ready status.
Comment 3 Jan Beich freebsd_committer 2015-01-24 07:09:52 UTC
https://reviews.freebsd.org/D1630
Comment 4 commit-hook freebsd_committer 2015-01-25 08:25:01 UTC
A commit references this bug:

Author: jbeich
Date: Sun Jan 25 08:24:19 UTC 2015
New revision: 377866
URL: https://svnweb.freebsd.org/changeset/ports/377866

Log:
  - Update to upstream version 20141230 (same as v2.1.0)
  - Chase update of print/freetype2 to 2.5.5

  PR:		196861
  Differential Revision:	https://reviews.freebsd.org/D1630
  Submitted by:	Naram Qashat <cyberbotx@cyberbotx.com> (maintainer)
  Approved by:	bapt (mentor)

Changes:
  head/print/fontforge/Makefile
  head/print/fontforge/distinfo